/***********/
/* BUILDER */
/***********/

a:link, a:visited, a:hover {text-decoration:none; font-weight:bold; color:#b80000;}   

h2		{margin:9px 0 3px 0; font-size:2.2rem; }	/* rubrique */
h3		{margin:9px 0 3px 0; font-size:1.4rem; }	/* sous rubrique */
h4		{margin:9px 0 3px 0; font-size:1.8rem; color:#802040;}	/* titre droite */
h5		{margin:9px 0 3px 0; font-size:1.4rem;}		/* separation resume final */
hr 		{display:block; clear:both; border:0; margin:0 0 20px 0; }
pre		{font-size:1.6rem; padding:5px; border:1px solid #AAA; tab-size:4;}

#currentDetail ul	{margin:10px;}

.steps ul	{margin-top:10px; padding-left:10px; }
.steps li	{display:inline; font-size:1.2rem; font-family:Arial, sans-serif; color:#444; padding:0; font-weight:none; }
.menuSelect {color:#000; font-weight:bold;}

div.col1	{width:13%; margin-left:1%; margin-top:10px; padding:10px; border:0; background-color:#DDD; border-radius:6px;}
div.col1, div.col1 span	{font-size:1.0rem; line-height:1.5rem;}
div.col2	{width:53%;                 margin-top:10px; padding:1%;   font-size:1.2rem; line-height:1.8rem; border:0; }
div.col3	{width:33%;                 margin-top:10px; padding:1%;   font-size:1.2rem; line-height:1.8rem; border-left:1px solid #DDD; }
div.col p	{padding:4px 0 4px 0}
div.col3 li p 	{padding:0}
div.col3 ol 	{margin-left:20px;}
div.icone		{float:left; text-align:center; margin:10px 0 0 5px; padding:0; font-size:0.9rem; line-height:1.4rem; width:75px; height:90px;}
div.retrait	p   {padding:0 0 5px 0;}

.imgRChoix, .imgCChoix, .imgBChoix 	{opacity:0.3; }
img.imgSelect	{opacity:1; }

table.alignPV				{margin-left:102px}
table.carac th, table.carac td {text-align:center; }
table.carac td.nomcarac 	{padding:0 15px 0  0; }
table.carac td.valeurcarac	{padding:0 10px 0 10px; }
table.carac td.plusmoinsG	{padding:0  5px 0  0; }
table.carac td.plusmoinsD	{padding:0  0   0  5px; }
table.carac td.caracbrut 	{width:44px; background-color:#222; color:#EEE; font-weight:bold; }
table.carac td.caracfinal	{font-weight:bold; font-size:18px; }
table.carac td.valeurpv		{padding:0 20px 0 20px; }

#pvTotal, #numPvTotal, #comptePts, #numPts {display:inline;}
#comptePts	{margin-left:120px;}
#pvTotal 	{margin-left:180px;}

.green      {color:#009900;}
.red        {color:#990000;}
.orange     {color:orange;}
table.capacites td 	{vertical-align:top; padding-bottom:10px; }

div.matos1  {display:inline-block; vertical-align:top; width:50%;}
div.matos2  {display:inline-block; vertical-align:top; width:50%;}

td.niv		{font-weight:bold; text-align:center; }
.fieldG		{width:100px}
.fieldD		{width:500px}
.full		{width:96%}
.moitie		{width:48%}
.tier		{width:30%; margin-right:1%}
.piece      {width:45px; text-align:right}

select		 {margin:0 2px 4px 2px; }
select.gris	 {background-color:#EFEFEF;}
select.dashed {border-style: dashed; border-color:#222}

i.bAdd       {font-size:16px; color:#222; padding-left:3px;}
i.bCarac     {margin:0; width:30px;  height:30px; font-size:20px; text-align:center; color:#222; padding-top:5px;}
i.bNext		 {margin:0; width:50px;  height:30px; font-size:32px; text-align:center; color:#802040;}
i.bNoNext	 {margin:0; width:50px;  height:30px; font-size:32px; text-align:center; color:#DDD}
i.bStart 	 {font-size:8rem; margin-bottom:10px; color:#802040;}
i.bFinalize	 {float:left; font-size:5rem; margin-right:10px;}
input.bImport {padding:6px;}
input.bBook	 {margin:2px; padding:3px 6px 3px 6px; height:25px; border-radius:10px; font-size:12px; font-family:sans-serif; }

.dice		{margin:9px 0 3px 0; padding:0; font-size:1.6rem; font-weight:bold;}
.choix		{border-top:1px solid #CCC; margin:3px 0 3px 0; padding:3px 0 1px 0;}

/* ON OFF Toogle */
.switch {position:relative; display:inline-block; top:-4px; width:42px; height:22px;}
.switch input {opacity:0; width:0; height:0;}
.slider {position:absolute; cursor:pointer; top:0; left:0; right:0; bottom:0; background-color:#ccc; -webkit-transition:.4s; transition:.4s;}
.slider:before {position:absolute; content:" "; height:20px; width:20px; left:1px; bottom:1px; background-color:white; -webkit-transition:.4s; transition:.4s;}
input:checked + .slider {background-color: #802040;}
input:focus + .slider {box-shadow: 0 0 #802040;}
input:checked + .slider:before {-webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px);}
.slider.round {border-radius:24px;}
.slider.round:before {border-radius:50%;}

div.col p.source {margin-top:30px; font-style:italic; text-decoration:overline; color:#888; font-size:1rem;}

div.code    {font-family:"Courier New"; border:1px solid #DDD; padding:3px;}

@media only screen and (max-width:1099px) 
{
	div.menu li	{font-size:1.3rem; }
	div.col1	{display:none;}
	div.col2	{float:none; width:99%; margin:0.5%;}
	div.col3	{            width:99%; margin:0.5%; border-left:0px; border-top:1px solid #DDD;}
	div.icone	{margin:10px 0 0 2px; line-height:1.1rem; width:70px; height:80px;}
	table.carac td.valeurcarac	{padding:0 5px 0 5px; }
	div.matos1  {width:100%;}
    div.matos2  {width:100%;}
}

@media print {
	div.menu	{display:none; }
	div.col1	{display:none; width:  0%; margin:0; }
	div.col2	{              width:100%; margin:0; }
	div.col3	{display:none; width:  0%; margin:0; }
}